
    .gu_OnlineFAQ{overflow:hidden; color:#666666; border-top:2px solid #1bbc9b; margin-top: 10px; font-size: 14px; padding-bottom: 50px;}
    .gu_OnlineFAQ h2{line-height:56px;font-size:24px;color:#000;font-family:"微软雅黑";padding-left:16px}
    .gu_OnlineFAQ .gu_info{ overflow:hidden; margin-bottom:10px;}
    .gu_OnlineFAQ .gu_tit{ width:84px; height:30px; line-height:30px; padding-right:15px; text-align:right; float:left;}
    .gu_OnlineFAQ .gu_tit i{ color:#f39800; padding-right:7px; font-style:normal;}
    .gu_OnlineFAQ .inp1{float:left; overflow:hidden;width:100px; height:30px;}
    .gu_OnlineFAQ .inp1 input{width:88px; height:18px; border:1px solid #dfdfdf; line-height:18px;*height:17px;*line-height:17px; padding:5px;}
    .gu_OnlineFAQ .inp{ float:left; overflow:hidden;width:130px; height:30px;}
    .gu_OnlineFAQ .inp input{width:118px; height:18px; border:1px solid #dfdfdf; line-height:18px;*height:17px;*line-height:17px; padding:5px;} 
    .gu_OnlineFAQ .gu_btn_register{width:100px; height:30px; line-height: 30px; margin: 0 auto; padding: 15px 0px; overflow:hidden;clear:both;} 
    .gu_OnlineFAQ .gu_btn_register a{ display:block;color:#fff; font-family:"微软雅黑"; font-size:16px; background:#49c9b0; text-align:center;}
    .gu_OnlineFAQ .gu_btn_register a:hover{ background:#46c6bc; color:#fff;}
    .gu_select{border:1px solid #ccc;line-height:22px;color:#666;margin:-1px;padding:4px 3px;font-size:14px;width:105px;*width:95px;}
    .gu_select_border{*background:#fff;border:1px solid #ccc;*padding:4px; float: right;}
    .gu_container{*border:0;*position:relative;*width:83px;*height:18px;*overflow:hidden;*background:#fff;}
    